
Grupo 5 - Feature #171

Desarrollo de Presentacion

10/11/2017 05:25 PM - Anonymous

Status: New Start date: 10/31/2017

Priority: Normal Due date: 11/29/2017

Assignee: Camilo Yampara % Done: 100%

Category:  Estimated time: 22.00 hours

Target version:  Spent time: 7.00 hours

Description

History

#1 - 10/11/2017 05:41 PM - Anonymous

- Due date changed from 11/15/2017 to 11/29/2017

- Start date changed from 10/25/2017 to 10/31/2017

- Estimated time changed from 16.30 to 22.00

#2 - 10/11/2017 06:10 PM - Anonymous

- Private changed from Yes to No

#3 - 11/22/2017 06:18 PM - Anonymous

- % Done changed from 0 to 20

#4 - 11/30/2017 09:29 AM - Anonymous

- % Done changed from 20 to 50

#5 - 12/04/2017 01:26 PM - Anonymous

- % Done changed from 50 to 100
